<div class="container">
    <div class="card-outer">
        <div class="card card-height">
            <img class="cardImage card-height" src="../../../assets/closedloop.png">
        </div>
        <div  class="cardDetails card-height pad-3">
            <h2>Monitoring (page not available)</h2>
            <p>
            This is a high-level monitoring that is "agnostic" of the types of services being instantiated. 
            The monitoring would help the admin to check the health of the system from time to time.
            </p>
        </div>
    </div>
</div>